cancel
Showing results for 
Search instead for 
Did you mean: 
Create a Post
Highlighted

Upgrade VMWare Tools inside R80.10 gateway


Hello,

I am trying to find a way to update VMWare Tools inside R80.10 because I need version 8.6.0+ to use some of 5.0 ESXi API ( executing process, etc ). With default installation on VMWare ESXi 6.5 I have just VMWare Tools for 8.4.

Is it possible to upgrade the tools?

Thank you.

Tags (1)
2 Replies
Kaland
Nickel

Re: Upgrade VMWare Tools inside R80.10 gateway

Hi,

Yes, please officially provide the highest VMware HW version and tools supported by Check Point. 

Can´t find this myself in any Best Practice guides or sk

0 Kudos
Admin
Admin

Re: Upgrade VMWare Tools inside R80.10 gateway

The vm-tools package provided as part of the default Gaia install are the versions that can be used currently.

It's quite likely that newer versions of vm-tools require a newer Linux kernel.

I assume once we offer R80.20 (or later) with a newer Linux kernel, we will also update vm-tools as well.